import * as express from "express"
import { TSConfigParser } from "./tsConfigParser"
abstract class ComposeServerDesign {
    constructor(private readonly parser: TSConfigParser) {
    }
    abstract start(option: { host: string, port: number | string });
}
